Bug 525027 - Translation is not reflected
Translation is not reflected
Product: Fedora
Classification: Fedora
Component: desktop-effects (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks: 525052
  Show dependency treegraph
Reported: 2009-09-23 00:21 EDT by Noriko Mizumoto
Modified: 2009-09-28 20:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-09-28 20:45:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2009-09-23 00:21:23 EDT
Description of problem:
This is feedback from Fedora 12 software translation review.
Some strings are still in English even if they have been fully translated in PO file.

Version-Release number of selected component (if applicable):
Live for Fedora 12 Software Translation Review

How reproducible:

Steps to Reproduce:
1. System => Settings => desktop effect
Actual results:
Some strings remain in English

Expected results:
All strings appear in translated languages

Additional info:
Observed by it-IT, ru-RU and zh-TW
Comment 1 Owen Taylor 2009-09-23 16:27:40 EDT
I need more information here:

 it_IT - translation completed after 0.8.4 release, just needs a rebuild
 ru_RU - looks completely translated to me in 0.8.4
 zh_TW - looks completely translated to me in 0.8.4

(0.8.4 was released before the translation review deadline, so should be in the live CD)

I'll do another release here before the Beta to pick up it_IT and other updated translations, but if there is some code defect that is causing problems with 
ru_RU and zh_TW, then I'd like to fix it.
Comment 2 Noriko Mizumoto 2009-09-24 01:25:37 EDT
Yulia (ru_RU), will you please provide the string(s) appeared in English?
Comment 3 Yulia 2009-09-24 19:32:31 EDT
Hi guys,
I 've just checked it again (using Live ISO localization team used for QA).
Strings in English:
*Simple graphics, suitable for low-end machines
*3D-Accelerated visually-appealing desktop

They are translated in a PO file, I am just wondering if version of the file we used for QA was older then 0.8.4?

Comment 4 Noriko Mizumoto 2009-09-28 20:44:26 EDT
Hi Owen,

According to git repo, 0.8.4 was released on 19-Sep.
The livecd for review was created on 17-Sep.
Russian translation has been submitted on 17-Sep.

Thus with your another release, it_IT and ru_RU should be included.
For zh_TW, on my test machine it seems appearing in correct language translated (though I can't speak...).
FYI, Polish latest translation has been submitted 2 days ago.

Now all good, thank you so much for your attention!

Note You need to log in before you can comment on or make changes to this bug.